# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.FactoryConfigurationDescription

Packages that use FactoryConfigurationDescription
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of FactoryConfigurationDescription in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type FactoryConfigurationDescription
Modifier and Type
Method
Description
`Map<String,FactoryConfigurationDescription>`
ConfigurationApi.`getFactoryConfigurationDescriptions()`
Get the factory configuration descriptions